Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1039985 (rhevh-for-rhev-3.3) - rhev-hypervisor6 6.5 Update (RHEV 3.3) release
Summary: rhev-hypervisor6 6.5 Update (RHEV 3.3) release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: rhevh-for-rhev-3.3
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhev-hypervisor6
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 885017 920171 953705 962713 980369 981095 984343 988696 989419 1002925 1008796 1017029 1017083 1017114 1017173 1018103 1019794 1020792 1021074 1022380 1022508 1023262 1023700 1023898 1024419 1024616 1025176 1026138 1026228 1026600 1026635 1026702 1026740 1027523 1029263 1029369 1031480 1031633 1032375 1032376 1032483 1033508 1034164 1035804 1038313 1039231 1039233 1043389
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-10 13:08 UTC by Fabian Deutsch
Modified: 2014-04-11 13:16 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-14 11:13:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Fabian Deutsch 2013-12-10 13:08:57 UTC
Tracking bugs for RHEV_h to be in place for RHEV 3.3


Note You need to log in before you can comment on or make changes to this bug.